<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-bluefish-language2">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <sub-class-of type="application/xml"/>
  <comment>Bluefish language definition file</comment>
  <comment xml:lang="de">Bluefish Sprach- und Syntaxunterstützung</comment>
  <comment xml:lang="eu">Bluefish hizkuntzaren definizioaren fitxategia</comment>
  <comment xml:lang="fr">Fichier de définition de language Bluefish</comment>
  <comment xml:lang="ja">Bluefish 言語定義ファイル</comment>
  <comment xml:lang="ko_KR">Bluefish 언어 정의 파일</comment>
  <comment xml:lang="nb">Språkdefinisjonsfil for Bluefish</comment>
  <comment xml:lang="nl">Bluefish taal definitie bestand</comment>
  <comment xml:lang="pt_BR">Linguagens de definição do Bluefish</comment>
  <glob pattern="*.bflang2"/>
</mime-type>
